SUSE Security Update: Security update for libsoup ______________________________________________________________________________ Announcement ID: SUSE-SU-2017:2130-1 Rating: important References: #1052916 Cross-References: CVE-2017-2885 Affected Products:...

More...